.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.089856px;}
.ls14{letter-spacing:-0.067392px;}
.ls1b{letter-spacing:-0.061776px;}
.ls0{letter-spacing:-0.052848px;}
.ls1d{letter-spacing:-0.041952px;}
.ls4{letter-spacing:-0.025536px;}
.ls3{letter-spacing:-0.025272px;}
.ls1e{letter-spacing:-0.022080px;}
.ls11{letter-spacing:-0.019152px;}
.ls10{letter-spacing:-0.012768px;}
.ls15{letter-spacing:-0.011232px;}
.ls19{letter-spacing:-0.008424px;}
.ls6{letter-spacing:-0.006384px;}
.ls13{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003192px;}
.ls16{letter-spacing:0.008424px;}
.ls9{letter-spacing:0.009576px;}
.lse{letter-spacing:0.012768px;}
.lsf{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.022344px;}
.lsb{letter-spacing:0.025536px;}
.ls12{letter-spacing:0.028728px;}
.ls17{letter-spacing:0.030888px;}
.ls7{letter-spacing:0.031920px;}
.ls18{letter-spacing:0.033696px;}
.lsd{letter-spacing:0.035112px;}
.ls1{letter-spacing:0.037920px;}
.ls1c{letter-spacing:0.050544px;}
.ls5{letter-spacing:0.090000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.112320px;}
.ws5{word-spacing:-0.024000px;}
.wsd{word-spacing:-0.022344px;}
.ws7{word-spacing:-0.019152px;}
.ws0{word-spacing:-0.017616px;}
.ws11{word-spacing:-0.015960px;}
.ws1{word-spacing:-0.015168px;}
.wsb{word-spacing:-0.012768px;}
.wsc{word-spacing:-0.009576px;}
.wsa{word-spacing:-0.006384px;}
.wse{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws8{word-spacing:0.009576px;}
.wsf{word-spacing:0.025536px;}
.ws10{word-spacing:0.031920px;}
.ws4{word-spacing:0.038304px;}
.ws15{word-spacing:0.084240px;}
.ws14{word-spacing:0.087048px;}
.ws13{word-spacing:0.109512px;}
.ws17{word-spacing:0.117936px;}
.ws1b{word-spacing:0.128064px;}
.ws12{word-spacing:0.129168px;}
.ws1a{word-spacing:0.147936px;}
.ws19{word-spacing:0.179712px;}
.ws18{word-spacing:0.207792px;}
.ws3{word-spacing:717.744456px;}
.ws6{word-spacing:866.177928px;}
._3{margin-left:-1.230000px;}
._1{width:1.308720px;}
._5{width:66.232992px;}
._0{width:151.424208px;}
._4{width:255.788816px;}
._2{width:496.353952px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:22.080000px;}
.fs3{font-size:28.080000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:37.920000px;}
.fs0{font-size:88.080000px;}
.y2b{bottom:30.087538px;}
.y2a{bottom:40.020941px;}
.y29{bottom:50.424314px;}
.y28{bottom:63.264706px;}
.y5{bottom:73.668235px;}
.y0{bottom:85.133987px;}
.y21{bottom:282.020156px;}
.y27{bottom:523.737446px;}
.y26{bottom:536.392074px;}
.y25{bottom:555.137141px;}
.y24{bottom:568.537449px;}
.y23{bottom:581.192077px;}
.y22{bottom:602.373725px;}
.y20{bottom:642.019608px;}
.y1f{bottom:668.734747px;}
.y1e{bottom:683.169784px;}
.y1d{bottom:697.505098px;}
.y1c{bottom:729.559216px;}
.y1b{bottom:751.490980px;}
.y1a{bottom:775.873167px;}
.y19{bottom:790.308204px;}
.y18{bottom:804.643518px;}
.y12{bottom:804.644768px;}
.y17{bottom:818.978832px;}
.y11{bottom:818.980082px;}
.y16{bottom:833.413870px;}
.y10{bottom:833.415119px;}
.y15{bottom:847.749183px;}
.yf{bottom:847.750433px;}
.y14{bottom:862.084497px;}
.ye{bottom:862.085747px;}
.y13{bottom:876.519535px;}
.yd{bottom:876.520784px;}
.yc{bottom:908.856547px;}
.yb{bottom:930.975294px;}
.ya{bottom:952.532157px;}
.y9{bottom:1015.422117px;}
.y8{bottom:1029.012313px;}
.y7{bottom:1042.415058px;}
.y6{bottom:1074.187843px;}
.y4{bottom:1096.588235px;}
.y2{bottom:1122.925098px;}
.y3{bottom:1123.300000px;}
.y1{bottom:1148.793333px;}
.hb{height:21.616320px;}
.ha{height:26.760240px;}
.h6{height:27.490320px;}
.h8{height:28.590000px;}
.h9{height:30.419760px;}
.h7{height:31.249680px;}
.h5{height:34.308000px;}
.h4{height:35.244000px;}
.h3{height:37.123680px;}
.h2{height:86.230320px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x3{left:112.470588px;}
.x4{left:121.468235px;}
.x7{left:140.588235px;}
.x8{left:325.227920px;}
.x2{left:358.218824px;}
.x1{left:375.089412px;}
.x6{left:515.209488px;}
.x9{left:681.384314px;}
.xa{left:694.880784px;}
.x5{left:828.908235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.076697pt;}
.ls14{letter-spacing:-0.057523pt;}
.ls1b{letter-spacing:-0.052729pt;}
.ls0{letter-spacing:-0.045109pt;}
.ls1d{letter-spacing:-0.035808pt;}
.ls4{letter-spacing:-0.021796pt;}
.ls3{letter-spacing:-0.021571pt;}
.ls1e{letter-spacing:-0.018847pt;}
.ls11{letter-spacing:-0.016347pt;}
.ls10{letter-spacing:-0.010898pt;}
.ls15{letter-spacing:-0.009587pt;}
.ls19{letter-spacing:-0.007190pt;}
.ls6{letter-spacing:-0.005449pt;}
.ls13{letter-spacing:-0.002725pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002725pt;}
.ls16{letter-spacing:0.007190pt;}
.ls9{letter-spacing:0.008174pt;}
.lse{letter-spacing:0.010898pt;}
.lsf{letter-spacing:0.013623pt;}
.lsa{letter-spacing:0.016347pt;}
.lsc{letter-spacing:0.019072pt;}
.lsb{letter-spacing:0.021796pt;}
.ls12{letter-spacing:0.024521pt;}
.ls17{letter-spacing:0.026365pt;}
.ls7{letter-spacing:0.027246pt;}
.ls18{letter-spacing:0.028761pt;}
.lsd{letter-spacing:0.029970pt;}
.ls1{letter-spacing:0.032367pt;}
.ls1c{letter-spacing:0.043142pt;}
.ls5{letter-spacing:0.076820pt;}
.ws16{word-spacing:-0.095871pt;}
.ws5{word-spacing:-0.020485pt;}
.wsd{word-spacing:-0.019072pt;}
.ws7{word-spacing:-0.016347pt;}
.ws0{word-spacing:-0.015036pt;}
.ws11{word-spacing:-0.013623pt;}
.ws1{word-spacing:-0.012947pt;}
.wsb{word-spacing:-0.010898pt;}
.wsc{word-spacing:-0.008174pt;}
.wsa{word-spacing:-0.005449pt;}
.wse{word-spacing:-0.002725pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002725pt;}
.ws8{word-spacing:0.008174pt;}
.wsf{word-spacing:0.021796pt;}
.ws10{word-spacing:0.027246pt;}
.ws4{word-spacing:0.032695pt;}
.ws15{word-spacing:0.071904pt;}
.ws14{word-spacing:0.074300pt;}
.ws13{word-spacing:0.093475pt;}
.ws17{word-spacing:0.100665pt;}
.ws1b{word-spacing:0.109310pt;}
.ws12{word-spacing:0.110252pt;}
.ws1a{word-spacing:0.126272pt;}
.ws19{word-spacing:0.153394pt;}
.ws18{word-spacing:0.177362pt;}
.ws3{word-spacing:612.635435pt;}
.ws6{word-spacing:739.331788pt;}
._3{margin-left:-1.049874pt;}
._1{width:1.117066pt;}
._5{width:56.533600pt;}
._0{width:129.249115pt;}
._4{width:218.330203pt;}
._2{width:423.666135pt;}
.fs6{font-size:18.846527pt;}
.fs3{font-size:23.967866pt;}
.fs5{font-size:25.606695pt;}
.fs4{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:32.366862pt;}
.fs0{font-size:75.181255pt;}
.y2b{bottom:25.681413pt;}
.y2a{bottom:34.160133pt;}
.y29{bottom:43.040000pt;}
.y28{bottom:54.000000pt;}
.y5{bottom:62.880000pt;}
.y0{bottom:72.666667pt;}
.y21{bottom:240.720133pt;}
.y27{bottom:447.039493pt;}
.y26{bottom:457.840933pt;}
.y25{bottom:473.840907pt;}
.y24{bottom:485.278827pt;}
.y23{bottom:496.080267pt;}
.y22{bottom:514.160000pt;}
.y20{bottom:548.000000pt;}
.y1f{bottom:570.802880pt;}
.y1e{bottom:583.124000pt;}
.y1d{bottom:595.360000pt;}
.y1c{bottom:622.720000pt;}
.y1b{bottom:641.440000pt;}
.y1a{bottom:662.251573pt;}
.y19{bottom:674.572693pt;}
.y18{bottom:686.808693pt;}
.y12{bottom:686.809760pt;}
.y17{bottom:699.044693pt;}
.y11{bottom:699.045760pt;}
.y16{bottom:711.365813pt;}
.y10{bottom:711.366880pt;}
.y15{bottom:723.601813pt;}
.yf{bottom:723.602880pt;}
.y14{bottom:735.837813pt;}
.ye{bottom:735.838880pt;}
.y13{bottom:748.158933pt;}
.yd{bottom:748.160000pt;}
.yc{bottom:775.760400pt;}
.yb{bottom:794.640000pt;}
.ya{bottom:813.040000pt;}
.y9{bottom:866.720133pt;}
.y8{bottom:878.320133pt;}
.y7{bottom:889.760133pt;}
.y6{bottom:916.880000pt;}
.y4{bottom:936.000000pt;}
.y2{bottom:958.480000pt;}
.y3{bottom:958.800000pt;}
.y1{bottom:980.560000pt;}
.hb{height:18.450750pt;}
.ha{height:22.841376pt;}
.h6{height:23.464541pt;}
.h8{height:24.403180pt;}
.h9{height:25.964983pt;}
.h7{height:26.673367pt;}
.h5{height:29.283816pt;}
.h4{height:30.082745pt;}
.h3{height:31.687158pt;}
.h2{height:73.602449pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x3{left:96.000000pt;}
.x4{left:103.680000pt;}
.x7{left:120.000000pt;}
.x8{left:277.600400pt;}
.x2{left:305.760000pt;}
.x1{left:320.160000pt;}
.x6{left:439.760400pt;}
.x9{left:581.600000pt;}
.xa{left:593.120000pt;}
.x5{left:707.520000pt;}
}
